• 快科技
  • 中文科技资讯专业发布平台
苹果封杀旧版Flash:强制用户升级
2014-07-14 13:25:28  出处:快科技 作者:萧萧 编辑:萧萧   点击可以复制本篇文章的标题和链接
猜你想看:Flash 苹果

苹果在近日公布的最新支持文件中指出,OS X系统将屏蔽旧版Adobe Flash Player插件,以免用户遇到安全问题。

在这份文件中苹果表示,用户必须升级到最新的Flash Player 14.0.0.145,那些不兼容Flash Player 14的用户可以安装13.0.0.231版本。

具体说明如下:

APPLE-SA-2014-07-10-1 OS X: 屏蔽Flash Player插件

由于Flash Player旧版存在安全问题,苹果已经更新了插件屏蔽机制,以禁用所有Flash Player 14.0.0.145和13.0.0.231之前的旧版本

苹果屏蔽旧版Flash

微信公众号搜索" 驱动之家 "加关注,每日最新的手机、电脑、汽车、智能硬件信息可以让你一手全掌握。推荐关注!【微信扫描下图可直接关注

文章价值打分
当前文章打分0 分,共有0人打分
文章观点支持

+0
+0